<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>Dit geldt alleen voor verplaatsingen of halve acties. De helft van de acties zal geen 2/3 &amp; 1/3 gedrag uitvoeren indien ingeschakeld.</string>
	<key>08q-Ce-1QL.title</key>
	<string>Laatste tweederde deel</string>
	<key>0Ak-33-SM7.title</key>
	<string>Rechtsboven</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Naar beneden</string>
	<key>1UK-8n-QPP.title</key>
	<string>Werkbalk aanpassen…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Zoeken</string>
	<key>1tx-W0-xDw.title</key>
	<string>Lager</string>
	<key>1ui-PL-TkR.title</key>
	<string>Snap windows door te slepen</string>
	<key>1zK-sf-CSX.title</key>
	<string>Version</string>
	<key>2XJ-Ca-9di.title</key>
	<string>Spectacle </string>
	<key>2Zm-fl-PcC.title</key>
	<string>Repeated commands</string>
	<key>2h7-ER-AoG.title</key>
	<string>Verhogen</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaties</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>move to adjacent on left/right, or cycle size on side</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Spelling</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Gebruik standaard</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Disable fast dragging to Mission Control</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Spraak</string>
	<key>3zd-xE-oWl.title</key>
	<string>Eerste tweederde deel</string>
	<key>46P-cB-AYj.title</key>
	<string>Aanhalen</string>
	<key>4EN-yA-p0u.title</key>
	<string>Zoeken</string>
	<key>4J7-dP-txa.title</key>
	<string>Ga naar volledig scherm</string>
	<key>4sb-4s-VLi.title</key>
	<string>Snappy stoppen</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bewerken</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopieer stijl</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Over Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Maximaliseer hoogte</string>
	<key>6HX-rn-VIp.title</key>
	<string>Laatste kwart</string>
	<key>6dh-zS-Vam.title</key>
	<string>Opnieuw</string>
	<key>6e0-ji-qXw.title</key>
	<string>Todo application width</string>
	<key>6ma-hP-5xX.title</key>
	<string>Linksonder</string>
	<key>74m-kw-w1f.title</key>
	<string>Kijk of er updates zijn…</string>
	<key>78Y-hA-62v.title</key>
	<string>Corrigeer spelling automatisch</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Middelste derde</string>
	<key>7yS-wj-uWD.title</key>
	<string>Show Todo Mode in menu</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Centreer</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. In the Snappy menu, enable Todo Mode.</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Schrijfrichting</string>
	<key>8oe-J2-oUU.title</key>
	<string>Maximaliseer</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Snappy toestemming geven</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Als het selectievakje is uitgeschakeld, klik dan op het hangslot en voer uw wachtwoord in.</string>
	<key>9ic-FL-obx.title</key>
	<string>Vervangingen</string>
	<key>9yt-4B-nSM.title</key>
	<string>Slim kopiëren/plakken</string>
	<key>A66-A4-cGD.title</key>
	<string>Snappy stoppen</string>
	<key>AEr-NX-9wW.title</key>
	<string>190 px</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hoofdmenu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Voorkeuren…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Van links naar rechts</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Bottom sixths from corners; thirds</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Opslaan als…</string>
	<key>C9v-g0-DH8.title</key>
	<string>Herstel</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Conflict with system setting</key>
	<string>Conflict with system setting</string>
	<key>Corners</key>
	<string>Corners</string>
	<key>Currently using: </key>
	<string>Currently using: </string>
	<key>D99-0O-MB6.title</key>
	<string>Negeer frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Right</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Toggle Todo</string>
	<key>DVo-aG-piG.title</key>
	<string>Sluiten</string>
	<key>Default Shortcuts</key>
	<string>Default Shortcuts</string>
	<key>Display</key>
	<string>Display</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Spelling en grammatica</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Groter maken</string>
	<key>Enable Todo Mode</key>
	<string>Enable Todo Mode</string>
	<key>F12-EV-Lfz.title</key>
	<string>Eerste derde</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hulp</string>
	<key>F8S-GI-LiB.title</key>
	<string>Rechterhelft</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Keep a chosen application visible on the right of your primary screen at all times</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Snappy hulp</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>Fap-R2-Aj6.label</key>
	<string>Snap Areas</string>
	<key>FeM-D8-WVr.title</key>
	<string>Vervangingen</string>
	<key>Fko-xs-gN5.title</key>
	<string>Tweede kwart</string>
	<key>Fourths</key>
	<string>Kwarten</string>
	<key>Fourths columns</key>
	<string>Fourths columns</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Reflow Todo</string>
	<key>GB9-OM-e27.title</key>
	<string>Vet</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formaat</string>
	<key>GUa-eO-cwY.title</key>
	<string>Gebruik standaard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Lettertype</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Go to System Settings → Privacy &amp; Security → Accessibility</string>
	<key>H1b-Si-o9J.title</key>
	<string>Schrijfrichting</string>
	<key>H8h-7b-M4v.title</key>
	<string>Bekijk</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Tekstvervanging</string>
	<key>HFo-cy-zxI.title</key>
	<string>Toon spelling en grammatica</string>
	<key>HIK-3r-i7E.title</key>
	<string>Kijk of er updates zijn…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Naar boven</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Recommended</string>
	<key>HtH-yF-lBR.title</key>
	<string>Welcome!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Bekijk</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscript</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Open…</string>
	<key>IO3-Hi-7gC.title</key>
	<string></string>
	<key>J5U-5w-g23.title</key>
	<string>Uitlijnen</string>
	<key>J6t-sg-Wwz.title</key>
	<string>Rechtsonder</string>
	<key>J7y-lM-qPV.title</key>
	<string>Gebruik geen</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Volgende scherm</string>
	<key>KaW-ft-85H.title</key>
	<string>Terug naar opgeslagen</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Toon alle</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Breng alles naar voren</string>
	<key>LVM-kO-fVI.title</key>
	<string>Lineaal plakken</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Van links naar rechts</string>
	<key>Left or right side</key>
	<string>Left or right side</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Left side, top/bottom side near corners</string>
	<key>LqQ-pM-jRN.title</key>
	<string>Linksonder zesde</string>
	<key>MDd-Sm-sUx.title</key>
	<string>About Todo Mode</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Maximize</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Lineaal kopiëren</string>
	<key>Move to Edge</key>
	<string>Verplaats naar de rand</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Maak kleiner</string>
	<key>N2U-pY-CLq.title</key>
	<string>Keep a chosen application visible on the right side of your primary screen at all times</string>
	<key>NMo-om-nkz.title</key>
	<string>Diensten</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Standaard</string>
	<key>O8K-y6-bva.title</key>
	<string>View Logging…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Todo side</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimaliseren</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Basislijn</string>
	<key>Olw-nP-bQN.title</key>
	<string>Verberg Snappy</string>
	<key>Open System Settings</key>
	<string>Open System Settings</string>
	<key>Other</key>
	<string>Other</string>
	<key>OwM-mh-QMV.title</key>
	<string>Zoek vorige</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stop met praten</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Move cursor along with window across displays</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Groter</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Toon lettertypen</string>
	<key>Q6Q-6J-okH.title</key>
	<string>Eerste kwart</string>
	<key>QwF-QN-YH7.title</key>
	<string>Vorige scherm</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Van rechts naar links</string>
	<key>Reflow Todo</key>
	<string>Reflow Todo</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string></string>
	<key>Right side, top/bottom side near corners</key>
	<string>Right side, top/bottom side near corners</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superscript</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecteer alles</string>
	<key>S0p-oC-mLd.title</key>
	<string>Ga naar selectie</string>
	<key>STb-JK-oB1.title</key>
	<string>Voorkeuren Snappy</string>
	<key>SXx-HZ-GkB.title</key>
	<string>Ga schermen langs bij opeenvolgende uitvoeringen van links of rechts</string>
	<key>Sides</key>
	<string>Sides</string>
	<key>Sixths</key>
	<string>Zesden</string>
	<key>Size</key>
	<string>Size</string>
	<key>T9Z-QF-gwc.title</key>
	<string></string>
	<key>TTx-7X-Wie.title</key>
	<string>Midden boven zesde</string>
	<key>Td7-aD-5lo.title</key>
	<string>Venster</string>
	<key>Thirds</key>
	<string>Thirds</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Thirds, drag toward center for two thirds</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Thirds, top/bottom side near corners</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Top sixths from corners; maximize</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Hoofdletters</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Restore window size when unsnapped</string>
	<key>Use as Todo Window</key>
	<string>Use as Todo Window</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Use frontmost.app as Todo App</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centreer</string>
	<key>VIf-4h-MJW.title</key>
	<string>Toestemming geven…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Verberg andere</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cursief</string>
	<key>Vph-Z0-euH.title</key>
	<string>Middelste drie kwart</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bewerken</string>
	<key>WRG-CD-K1S.title</key>
	<string>Onderstrepen</string>
	<key>Was-JA-tGl.title</key>
	<string>Nieuw</string>
	<key>WeT-3V-zwk.title</key>
	<string>Plak en neem stijl over</string>
	<key>Xc8-Sm-pig.title</key>
	<string>Linkerhelft</string>
	<key>XlM-ch-cLG.title</key>
	<string>cycle through displays</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Zoek…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Zoek en vervang…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Standaard</string>
	<key>YRC-4a-xGg.title</key>
	<string>Voorkeuren…</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Begin met spreken</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>move to adjacent display on left or right</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Links uitlijnen</string>
	<key>ZTK-rS-b17.title</key>
	<string>Derde kwart</string>
	<key>ZVi-DR-1zj.title</key>
	<string>About Todo Mode</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraaf</string>
	<key>aTl-1u-JFS.title</key>
	<string>Afdrukken…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Venster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Lettertype</string>
	<key>adp-cN-qkh.title</key>
	<string>Linksboven</string>
	<key>agt-UL-0e3.title</key>
	<string>Gebruik standaard</string>
	<key>ayu-YO-10p.title</key>
	<string>Stage Manager recent apps area</string>
	<key>bRX-dV-iAR.title</key>
	<string>Middelste helft</string>
	<key>bg9-nw-YvU.title</key>
	<string>Gaps between windows</string>
	<key>bgn-CT-cEk.title</key>
	<string>Toon kleuren</string>
	<key>bib-Uj-vzu.title</key>
	<string>Bestand</string>
	<key>buJ-ug-pKt.title</key>
	<string>Gebruik selectie voor zoeken</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaties</string>
	<key>cBj-76-2E7.title</key>
	<string>Niet bevoegd om uw computer te besturen</string>
	<key>cDB-IK-hbR.title</key>
	<string>Gebruik geen</string>
	<key>cRm-wn-Yv6.title</key>
	<string>Laatste derde</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selectie</string>
	<key>cwL-P1-jid.title</key>
	<string>Slimme links</string>
	<key>d7y-s8-7GE.title</key>
	<string>Bovenste helft</string>
	<key>d9M-CD-aMd.title</key>
	<string>Maak kleine letters</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Bestand</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ongedaan maken</string>
	<key>e57-QJ-6bL.title</key>
	<string>Bijna maximaliseren</string>
	<key>e9j-DR-MEH.title</key>
	<string>Starten bij het inloggen</string>
	<key>ec4-FB-fMa.title</key>
	<string>Onderste helft</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>Rechtsboven zesde</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Please select your default shortcuts and behavior</string>
	<key>gFy-Zj-RGl.title</key>
	<string>Over</string>
	<key>gVA-U4-sdL.title</key>
	<string>Plakken</string>
	<key>gtf-PD-IHm.label</key>
	<string>Settings</string>
	<key>gyg-xl-dPn.title</key>
	<string>Snappy heeft uw toestemming nodig om uw vensterposities te kunnen aanpassen.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Slimme aanhalingstekens</string>
	<key>heT-W6-Fyf.title</key>
	<string>Double-click window title bar to maximize/restore</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controleer nu het document</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Diensten</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleiner</string>
	<key>iOQ-1e-esP.title</key>
	<string>Middenonder zesde</string>
	<key>iWV-c2-BJD.title</key>
	<string>Open Systeemvoorkeuren</string>
	<key>iXo-XL-T6q.title</key>
	<string>Snappy toestemming geven</string>
	<key>ijk-EB-dga.title</key>
	<string>Basislijn</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Van rechts naar links</string>
	<key>jww-Ju-S3d.title</key>
	<string>do nothing</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formaat</string>
	<key>jxe-nr-LDQ.title</key>
	<string>Over</string>
	<key>kIP-vf-haE.title</key>
	<string>Toon zijbalk</string>
	<key>kXi-dT-zSF.title</key>
	<string>Spectacle shortcuts are more likely to conflict with other shortcuts</string>
	<key>kYm-Ye-gOR.title</key>
	<string>Welcome to Snappy!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Animate footprint</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Ga naar Systeemvoorkeuren → Beveiliging en privacy → Privacy → Toegankelijkheid</string>
	<key>ltc-mf-BHr.title</key>
	<string>Als het menubalk-pictogram verborgen is, start u Snappy opnieuw vanuit Finder om het menu te openen.</string>
	<key>m2F-eA-g7w.title</key>
	<string>Rechtsonder zesde</string>
	<key>mFt-Kg-UYG.title</key>
	<string>Linksboven zesde</string>
	<key>mK6-2p-4JG.title</key>
	<string>Grammatica en spelling controleren</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Left</string>
	<key>n4U-FC-L9s.title</key>
	<string>Elke sneltoets toestaan</string>
	<key>nwX-h6-fwm.title</key>
	<string></string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Middelste twee derde</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open recent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Losmaken</string>
	<key>pa3-QI-u2k.title</key>
	<string>Verwijderen</string>
	<key>pxx-59-PXV.title</key>
	<string>Opslaan…</string>
	<key>q09-fT-Sye.title</key>
	<string>Volgende zoeken</string>
	<key>q9C-qZ-xw5.title</key>
	<string>While in Todo Mode, you can refresh the Todo Mode layout by selecting "Reflow Todo" in the Snappy menu or executing the associated keyboard shortcut.</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qIS-W8-SiK.title</key>
	<string>Pagina instellingen…</string>
	<key>qlg-kC-FMr.title</key>
	<string>Verberg het menubalk-pictogram</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Bring your chosen todo application frontmost</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controleer de spelling tijdens het typen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Slimme streepjes</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Automatisch controleren op updates</string>
	<key>rzr-Qq-702.title</key>
	<string>Naar rechts</string>
	<key>snW-S8-Cw5.title</key>
	<string>Werkbalk weergeven</string>
	<key>t7n-mU-75I.title</key>
	<string>Controleer Snappy.app</string>
	<key>tRr-pd-1PS.title</key>
	<string>Gegevensdetectoren</string>
	<key>tXI-mr-wws.title</key>
	<string>Open recent</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Standaard sneltoetsen herstellen</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Knippen</string>
	<key>uw2-9W-2jq.label</key>
	<string>Keyboard Shortcuts</string>
	<key>v2f-bX-xiM.title</key>
	<string>Naar links</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stijl plakken</string>
	<key>vLm-3I-IUL.title</key>
	<string>Toon lineaal</string>
	<key>vNY-rz-j42.title</key>
	<string>Menu leegmaken</string>
	<key>vmV-6d-7jI.title</key>
	<string>Maak hoofdletters</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wb2-vD-lq4.title</key>
	<string>Rechts uitlijnen</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hulp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiëren</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>If the area is too small, recent apps will be hidden</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. In the Snappy menu, select
"Use [Application] as Todo App"</string>
	<key>xQD-1f-W4t.title</key>
	<string>Gebruik alle</string>
	<key>xcE-uL-2J0.title</key>
	<string>Choosing Spectacle will also cycle 1/2, 2/3, and 1/3 window widths on repeated shortcuts</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Spraak</string>
	<key>yvN-PE-bxn.title</key>
	<string>Snappy stoppen</string>
	<key>z6F-FW-3nz.title</key>
	<string>Toon vervangingen</string>
</dict>
</plist>
